html,
body {
    background-color: #ffffff !important;
}

@media all and (display-mode: standalone) {
    html,
    body,
    #app-container,
    #login-container {
        background-color: #ffffff !important;
    }
}

.login-logo-container,
.logo-container {
    background-color: #ffffff !important;
    padding: 20px 0;
    text-align: center;
}

.login-logo-container img,
.logo-container img {
    max-height: 80px;
    width: auto;
    margin: 0 auto;
}
